.clear {
  line-height: 0;
  clear: both;
  font-size: 0;
  height: 0;
}

.clear-left {
  line-height: 0;
  clear: left;
  font-size: 0;
  height: 0;
}

.right {
  float: right;
}

.left {
  float: left;
}
.ml10 {
  margin-left:10px;
}
.mt10 {
  margin-top:10px;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center { 
  text-align: center !important;
}

.text-justify  {
  text-align: justify !important;
}

.underline {
  text-decoration: underline;
}

.bold {
  font-weight: bold;
}

.normal {
  font-weight: normal;
}

.block {
  display: block !important;
}

.inline {
  display: inline !important;
}

.none {
  display: none !important;
}

.no-border {
  border: 0 !important;
}

.nobg {
  background: none !important;
}

.omega {
  margin-right: 0 !important;
}

.alpha {
  margin-left: 0 !important;
}

a {
  color: #323232;
  outline: 0;
  text-decoration: none;
}